#mini-cart
  > div.cart-popup.widget_shopping_cart
  > div
  > div.total-count
  > span {
  display: none !important;
}
.container .elementor-row {
  margin-left: 0;
  margin-right: 0;
}
.total-count .pull-right {
  float: unset !important;
}
#mini-cart .total-count {
  text-align: center;
}
#header .mobile-toggle {
  margin-right: -1px;
}
@media (max-width: 767px) {
  h4 {
    font-size: 19px !important;
    line-height: 28px !important;
  }
  #header .mobile-toggle {
    margin-left: 21px;
  }
}
@media (max-width: 991px) {
  .container,
  .container-fluid .vc_row .porto-map-section .container,
  .container-fluid .vc_row.no-padding .container,
  .container-fluid .vc_row.vc_row-no-padding .container,
  .container-fluid .porto-inner-container .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  .elementor-heading-title {
    font-size: 25px !important;
  }
}
/* a.elementor-button:hover, a.elementor-button:focus {
    text-shadow: none !Important;
    text-decoration: none !Important;
    color: #fff !Important;
}
#bottonechiarod{background-color: #019a88 !Important;color: #fff !Important;}
#bottonechiarod:hover{
background-color: #c7e7f7 !Important;
    color: #fff !Important;}
#bottonescurod{background-color: #404550 !Important;color: #fff !Important;}
#bottonescurod:hover{
background-color: #c7e7f7 !Important;
    color: #fff !Important;}
ul.product_list_widget li .product-details a {
    white-space: normal !Important;
    overflow: unset !Important;
} */
.single_event_listing h3 {
  font-size: 22px !important;
  font-weight: 700 !important;
  line-height: 22px !important;
  margin: 0;
}
.wpem-single-event-page
  .wpem-single-event-wrapper
  .wpem-single-event-header-top
  .wpem-event-details {
  margin-bottom: 20px;
}
.wpem-main {
  font-size: 15px;
  line-height: 21px;
}
.wpem-single-event-page
  .wpem-single-event-wrapper
  .wpem-single-event-header-top
  .wpem-single-event-short-info {
  padding-top: 35px;
  padding-bottom: 16px;
}
.wpem-event-date {
  display: none !important;
}
.wpem-single-event-page .wpem-single-event-sidebar-info {
  margin-bottom: 15px;
}
.h3shared {
  margin-top: 12px !important;
}
.condividievd {
  text-align: center;
  margin: -20px 0 20px;
}
.dataeventod {
  font-size: 27px;
  font-weight: 700;
}
.wpem-single-event-short-info {
  text-align: center;
}
/* .wpem-theme-button, a.wpem-theme-button, button.wpem-theme-button, input.wpem-theme-button {
    background: #404550;
} */
.wpem-single-event-short-info {
  padding-left: 0 !important;
}
.wpem-single-event-images {
  padding-right: 0 !important;
}
.wpem-organizer-profile-wrapper {
  display: none !important;
}
ul.products li.product-col .woocommerce-loop-product__title {
  overflow: inherit;
  font-size: 21px !important;
  font-weight: 700 !important;
}
#mini-cart .cart-head {
  padding: 0 5px;
}

/* Style the input fields */
input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #009988;
}
.invalid {
  background-color: #f9aaaf !important;
  color: #000;
  border: 1px solid #fa0000 !important;
}
.form-row-firstd {
  float: left;
  width: 48%;
}
.form-row-lastd {
  float: right;
  width: 48%;
}
@media (min-width: 768px) {
  #billing_first_name,
  #sesso,
  #provincia_di_nascita {
    max-width: 442px;
  }
  #billing_last_name,
  #data_di_nascita,
  #comune_di_nascita {
    max-width: 438px;
  }

  #_billing_fiscalcode {
    max-width: 922px;
  }
  .stepcheckoutd {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .stepcheckoutd p {
    text-align: center;
  }
  .followup-checkout {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .stepcheckoutd {
    font-size: 9px;
    margin-top: 10px;
  }
  .stepcheckoutd p {
    text-align: center;
  }
  .woocommerce .featured-box h3,
  .titolocheckd {
    font-size: 16px !important;
  }
}
b {
  font-weight: 700 !important;
  color: #29ac9a;
}
.checkoutesterod {
  background-color: #f8f4ac !important;
  color: #000;
  border: 1px solid #f7eb01 !important;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
}
.woocommerce-additional-fields__field-wrapper label {
  float: left;
  width: 100%;
  margin-top: 5px;
}
#customer_details > div > div > div > div:nth-child(6) > h3 {
  margin-top: 20px;
}
/**fix minicart open**/
#mini-cart {
  padding: 0 10px;
}
#mini-cart .cart-popup {
  margin-top: 0;
}
/**fix product titles overflow**/
ul.products li.product-col .woocommerce-loop-product__title {
  overflow: unset !important;
}
ul.products li.product-col .woocommerce-loop-product__title {
  white-space: unset !important;
}
#mini-cart .total-count a {
  color: #009988;
}
input {
  font-family: Open Sans, sans-serif;
}
#coupon_code {
  font-family: Open Sans, sans-serif;
}
div.coupon.pt-left > input {
  font-family: Open Sans, sans-serif;
}
.woocommerce-terms-and-conditions-link {
  color: #26667f !important;
}
#mini-cart .buttons > a:first-child {
  display: block !important;
  width: 100%;
}
#mini-cart
  > div.cart-popup.widget_shopping_cart
  > div
  > p.woocommerce-mini-cart__buttons.buttons
  > a.button.checkout.wc-forward {
  display: none !important;
}
#mini-cart > div.cart-popup.widget_shopping_cart > div > div.total-count > a {
  display: none !important;
}
.shop_table .product-thumbnail img {
  max-width: 120px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active > a {
  background-color: #404450;
  color: #fff;
}
.woocommerce-account
  .woocommerce-MyAccount-navigation
  ul
  li.is-active
  > a:before {
  border-left: 4px solid #fff;
}
@media (max-width: 767px) {
  .no-breadcrumbs .main-content {
    margin-top: 90px;
  }
  .wpem-single-event-short-info {
    padding-left: 35px !important;
  }
  .wpem-single-event-images {
    padding-right: 15px !important;
  }
}
.return-to-shop {
  display: none !important;
}
.bottrisorse {
  border: 1px solid #ccc;
  border-radius: 30px 30px 30px 30px;
  padding: 10px 30px;
  font-family: "Varela Round", Open Sans !important;
  font-size: 15px !important;
  font-weight: 500 !important;
  text-transform: capitalize !important;
  text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.3) !important;
  fill: #ffffff !important;
  color: #ffffff !important;
  background-color: #404550 !important;
}
.checkoutstepd {
  display: none !important;
}
@media (min-width: 992px) {
  .col-md-6 {
    width: 50%;
    float: left;
  }
}
.woocommerce .select2-container .select2-selection--single,
.woocommerce select,
.woocommerce-page .select2-container .select2-selection--single,
.woocommerce-page select {
  width: 100% !important;
}
.woocommerce form .form-row-wide,
.woocommerce-page form .form-row-wide {
  clear: unset !important;
}
@media (min-width: 768px) {
  .form-row-wide {
    width: 50% !important;
    float: left;
  }
  .form-row-wide.usernamed,
  .form-row-wide.passwordd,
  #registrationd .form-row-wide {
    width: 100% !important;
  }
  .form-row-wide.usernamed {
    margin-bottom: 30px !important;
  }
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
  width: 50%;
}
.col-md-12 label {
  display: block;
  width: 100%;
  margin-top: 10px;
}
.form-group {
  margin-bottom: 15px;
}

#billing_last_name,
#data_di_nascita,
#comune_di_nascita {
  max-width: 100%;
}
.woocommerce-billing-fields.clearfix > h3 {
  display: none !important;
}
.elementor-widget-heading .elementor-heading-title {
  font-family: "Varela Round", sans-serif;
}
abbr[title],
abbr[data-original-title] {
  color: #26667f;
}
#place_order {
  float: right;
}
.featured-box {
  padding-bottom: 40px;
}
h2 {
  font-size: 40px !important;
  line-height: 45px !important;
}
h3 {
  font-size: 35px !important;
}
.woocommerce .featured-box h3,
.titolocheckd {
  font-size: 21px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
}
#ship-to-different-address > label > span {
  font-weight: 700;
}
.form-row label,
.row label {
  color: #404040;
  font-weight: 700;
}
@media (max-width: 767px) {
  h2 {
    font-size: 25px !important;
    line-height: 30px !important;
  }
  h3 {
    font-size: 25px !important;
  }
  #regForm {
    padding: 0 !important;
  }
}
#footer,
#footer p,
#footer .widget > div > ul li,
#footer .widget > ul li {
  color: #404040;
}
#footer {
  background-color: #c7e7f7 !important;
}
@media (min-width: 768px) {
  .elementor-column.elementor-col-25 {
    margin-right: 20px;
    margin-left: 20px;
  }
}
input[type="radio"],
input[type="checkbox"] {
  width: 15px;
}
@media (min-width: 992px) {
  .form-row label {
    width: 800px;
  }
}
#prevBtn,
#nextBtn {
  display: inline;
  background: linear-gradient(30deg, #26667f 20%, #26667f 100%) !important;
  border-radius: 50px;
  padding: 11px 40px;
  font-size: 18px;
  color: #fff;
  border: none;
}
#prevBtn:hover,
#nextBtn:hover {
  background: linear-gradient(20deg, #26667f 20%, #26667f 100%) !important;
  transform: translateY(-2px);
  -webkit-transition: transform 0.2s ease-in-out;
  -moz-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
}
/*-----BECCHIO CHECKOUT-----*/
/* Style the form */
#regForm {
  background-color: #ffffff;
  padding: 40px;
}
@media (min-width: 768px) {
  #regForm {
    min-width: 300px;
  }
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #26667f;
}
.invalid {
  background-color: #dea1a3 !important;
  color: #000;
  border: 1px solid #dc151b !important;
}

@media (min-width: 768px) {
  .stepcheckoutd {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .stepcheckoutd p {
    text-align: center;
  }
  .followup-checkout {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .stepcheckoutd {
    font-size: 12px;
    margin-top: 10px;
  }
  .stepcheckoutd p {
    text-align: center;
  }
  .woocommerce .featured-box h3,
  .titolocheckd {
    font-size: 16px !important;
  }
  #prevBtn,
  #nextBtn {
    padding: 9px 40px;
    font-size: 16px;
    margin-bottom: 20px;
  }
}
b {
  font-weight: 700 !important;
  color: #26667f;
}
.checkoutesterod {
  background-color: #ffc02077 !important;
  color: #000;
  border: 1px solid #ffc020 !important;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 8px;
}
.fusion-disable-outline input,
.fusion-disable-outline select,
.fusion-disable-outline textarea {
  width: 100%;
  margin-bottom: 20px;
}
input[type="checkbox"] {
  width: 5%;
  margin-top: 0;
  margin-bottom: 0;
}
input[type="radio"] {
  width: 5%;
  margin-top: 0;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  input[type="checkbox"] {
    width: 3%;
  }
  input[type="radio"] {
    width: 3%;
  }
}
#regForm > div:nth-child(5) > div {
  width: 100%;
  text-align: right;
}
#ship-to-different-address > label {
  width: 100% !important;
}
/*-----FINE BECCHIO CHECKOUT-----*/
/*-----BECCHIO CART-----*/
.cart-collaterals {
  display: block;
}
.cart-collaterals .cart_totals {
  float: right;
}
/*-----FINE BECCHIO CART-----*/
.pagamentosoisyd {
  background-color: #ff330077 !important;
  color: #000;
  border: 1px solid #fa0000 !important;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 8px;
}
.alert {
  margin-top: 20px;
  background-color: #ff330077 !important;
  color: #000;
  border: 1px solid #ff3300 !important;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 8px;
  display: none;
}
.soisycheckoutd p {
  margin-bottom: 5px;
  font-size: 14px;
}
.soisycheckoutd {
  margin-top: -10px;
  margin-bottom: 30px;
}
.soisyimportod {
  margin: -33px 0 30px;
}
#soisy-checkbox_field,
.woocommerce-input-wrapper {
  width: 100% !important;
  display: block;
}
.checkoutalertaccountd {
  background-color: #ff880077 !important;
  color: #000;
  border: 1px solid #ff8800 !important;
  padding: 10px;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 8px;
}

input[readonly] {
  background-color: #e2e1e14d;
  pointer-events: none;
}
@media (min-width: 768px) {
  #billing_first_name,
  #sesso,#provincia_di_nascita,#_billing_fiscalcode{
    max-width: 99%;
    height: 43px!important;
  }
}
@media (min-width: 922px) {
  .woocommerce.woocommerce-checkout form #order_review,
  .woocommerce.woocommerce-checkout form #order_review_heading,
  .woocommerce-page.woocommerce-checkout form #order_review,
  .woocommerce-page.woocommerce-checkout form #order_review_heading {
    width: 100%;
  }
}
.prevnextd {
  overflow: unset !important;
}
.woocommerce-page.woocommerce-checkout form #order_review,
.woocommerce.woocommerce-checkout form #order_review {
  margin-bottom: 30px;
}
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  border: 0;
}
#customer_login .u-column1,
#customer_login .u-column2 {
  border: 1px solid #d3ced2;
  margin-top: 20px;
  padding: 20px 0;
}
.form-row-wide.usernamed {
  margin-bottom: 30px !important;
}
@media (min-width: 768px) {
  #customer_login .u-column1,
  #customer_login .u-column2 {
    padding: 20px;
  }
}

form #order_review:not(.elementor-widget-woocommerce-checkout-page #order_review) {
  padding-bottom: 25px;
}